#to_top {      
    width: 50px;
    height: 50px;
    background: #169fe6;
    border-radius: 10px;
    line-height: 50px;
    text-align: center;
    color: #eee;
    position: fixed;
    bottom: 260px;
    right: 110px;
    z-index: 99;}



#to_bottom {      width: 50px;
    height: 50px;
    background: #169fe6;
    border-radius: 10px;
    line-height: 50px;
    text-align: center;
    color: #eee;
    position: fixed;
    bottom: 170px;
    right: 110px;
    z-index: 99;}
.buttom_customize_a a{
    text-decoration: none
}
#buttom_customize_a a:link{
   color:#eee;
}#buttom_customize_a a:hover{
   color:#eee;
}#buttom_customize_a a:active{
   color:#eee;
}#buttom_customize_a a:visited{
   color:#eee;
}